@charset "UTF-8";
/* CSS Document */

.main-img {
	margin-bottom: 100px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 100px;
}

/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
	padding-bottom: 90px;
}

.layout01 h2 img {
	width: auto;
}

.layout01a h2 img {
height: 50px;
}

.layout01b h2 img {
height: 130px;
}

.layout01 p {
	font-size: 18px;
line-height: 1.4;
letter-spacing: 0.1em;
	padding-top: 20px;
}

/* layout02 */

.layout02 {
	text-align: center;
	width: 100%;
}

.layout02 .box-text {
	padding: 25px 0px;
	background-color: #f1f1f1;
}

.layout02 h3, .layout02 h6, .layout02 ul li {
	font-size: 30px;
line-height: 1.4;
letter-spacing: 0.1em;
font-weight: 300;
}

.layout02 h3, .layout02 h6 {
	padding: 25px 0px;
	background-color: #FFF;
}

.layout02 h6 {
	font-size: 50px;
	color: #ea764f;
	font-weight: 500;
	background-color: #f1f1f1;
}

.layout02 ul li {
line-height: 1.8;
}


/* layout03 */

.layout03 {
	width: 100%;
	display: flex;
  justify-content: center;
flex-wrap: wrap;
	gap:60px;
	background-color: #FFF;
	padding: 60px 0px;
}

.layout03 .box-img {
	width: 350px;
}

.layout03 .box-text {
	width: 580px;
}

.layout03 ul li {
color: #231815;
line-height: 1.6;
letter-spacing: 0em;
font-weight: 400;
	text-indent: -16px;
	margin-left: 16px;
}

.layout03 ul li:not(:last-child) {
	margin-bottom: 15px;
}

/* layout04 */

.layout04 {
	width: 960px;
	padding-top: 80px;
}

/* layout-movie */

.layout-movie-wrap {
	width: 100%;
	padding-bottom: 100px;
	background-color: #FFF;
}

.layout-movie-wrap .layout-movie {
	padding-top: 20px;
}


.sp-view {
	display: none;
}
